#calendarLegend {list-style-type: none; margin: 13px 0px 3px 0px; padding: 0px; display: block;}
#calendarLegend li {display: inline; margin-right: 10px; padding: 2px; background-image: none !important;}
#calendarLegend .today {background-color: #F8DA4E; color: #FFFFFF; border: #FCD113 solid 1px;}
#calendarLegend .selected {background-color: #6EAC2C; color: white; border: #ACDD4A solid 1px;}
#calendarLegend .available {background-color: #1482B4; color: white; border: #77D5F7 solid 1px;}
#calendarLegend .unavailable {background-color: #a4cfe1; color: white; border: #ceeffb solid 1px;}

/* MESSAGES
************************/
div.error {background-color: #FFBABA; border: #D8000C solid 1px; padding: 10px; color: #D8000C;}
div.success {background-color: #DFF2BF; border: #4F8A10 solid 1px; padding: 10px; color: #4F8A10;}
div.notice {background-color: #FEEFB3; border: #9F6000 solid 1px; padding: 10px; color: #9F6000;}

.page_bottom_note {border-top: gray solid 1px; margin-top: 10px; padding-top: 10px; color: gray;}

/* FORMS
************************/
input[type=text], input[type=password], select {border: gray solid 1px; padding: 5px; width: 200px; background-color: #faf6d9;}
input[type=text]:focus, input[type=password]:focus, select:focus {background-color: #f7eda9;}
select {width: 212px; background-color: #faf6d9;}

/* VALIDATION
************************/
input.required, select.required {border-bottom-width: 3px;}
input.error, select.error {border-color: red; color: red;}
input.success, select.success {border-color: green; color: green;}

/* TABLES
************************/
.tblGeneralInfo {width: 100%; border-collapse: collapse; margin-bottom: 10px;}
.tblGeneralInfo tr td, .tblGeneralInfo tr th {padding: 5px; text-align: left;}
.tblGeneralInfo tr th {background-color: #3E97D1; color: white; border-bottom: #eeeeee solid 1px;-moz-border-radius-topleft: 5px; color: #c7e1f2;
-moz-border-radius-topright: 5px;}
.tblGeneralInfo .odd {background-color: #eeeeee;}
